<resources>
    <string name="app_name">Layouts</string>

    <string name="relative_layout">RelativeLayout</string>
    <string name="linear_layout">LinearLayout</string>
    <string name="grid_layout">GridLayout</string>
    <string name="constraint_layout">ConstraintLayout</string>

    <string name="first_name">Voornaam</string>
    <string name="last_name">Achternaam</string>
    <string name="age">Leeftijd</string>

    <string name="close">Sluiten</string>
    <string name="man">man</string>
  <string name="woman">vrouw</string>
  <string name="study">studie</string>

</resources>
